@charset "utf-8";
/*------------------------------------------------------------------------------
[1] 共通設定
[2] メインコンテンツ 共通設定
[3] メインコンテンツ 詳細設定
------------------------------------------------------------------------------*/
/*******************************************************************************
[1] 共通設定
*******************************************************************************/
hr{
	margin:0px 15px 25px 15px;
	color:#FFFFFF;
	border:solid 1px #CCCCCC;
}
/*　本文へ　*/
#blockskip a{
	color:#FFF;
	background-color:#0033CC;
}
/*******************************************************************************
[2] メインコンテンツ 共通設定
********************************************************************************/
#content p span.idnumber, #content2 p span.idnumber, #content3 p span.idnumber{
    margin-right:5px;
    padding-bottom:7px;
	border:none;
    background:url(images/content/id.gif) no-repeat left 10px;
}
#content p.update, #content2 p.update, #content3 p.update{
	width:440px;
}
#content p span.date, #content2 p span.date, #content3 p span.date{
    padding:3px 5px 7px 10px;
	border:none;
    background:url(images/content/date.gif) no-repeat left 10px;
}
#content p span.print, #content2 p span.print, #content3 p span.print,
#content p span.printl, #content2 p span.printl, #content3 p span.printl{
	margin-right:0px;
}
#content p.print, #content2 p.print, #content3 p.print {
    margin-left: 5px;
    margin-right: 0px;
    clear: both;
    text-align: right;
}
/*==============================================================================
	印刷ボタン
==============================================================================*/
#content p span.print,#content2 p span.print,#content3 p span.print,
#content p span.printl,#content2 p span.printl,#content3 p span.printl{
	border:1px solid #CCCCCC;
	border-radius:3px;
}
#content p span.print a,#content2 p span.print a,#content3 p span.print a,
#content p span.printl a,#content2 p span.printl a,#content3 p span.printl a{
	background:url(images/content/print.gif) no-repeat right center;
}
#content p span.printl a,#content2 p span.printl a,#content3 p span.printl a{
	font-size:115%;
	line-height:1.5;
}
/*******************************************************************************
[3] メインコンテンツ 詳細設定
********************************************************************************/
/*==============================================================================
	見出し・段落（h1からh6まで）
==============================================================================*/
#content h1,#content2 h1,#content p.faqtitle,#content3 h1{
	padding:18px 10px 16px 27px;
	font-size:140%;
	background:url(images/content/h1.gif) no-repeat left top;
	border:3px solid #3DB07B;
	line-height:1.5;
}
#content h2,#content2 h2{
	padding:8px 5px 8px 15px;
	font-size:120%;
	font-weight:bold;
	background:#EAE7DB;
	border-left:10px solid #3DB07B;
	line-height:1.5;
}
#content h3,#content2 h3{
	margin:0px 5px 15px 4px;
	padding:7px 5px 7px 15px;
	font-size:110%;
	border-left:6px solid #3DB07B;
	border-bottom:3px solid #3DB07B;
	line-height:1.5;
}
#content h4,#content2 h4{
	margin-left:4px;
	padding:4px 5px 4px 15px;
	font-size:100%;
	border-left:6px solid #3DB07B;
	line-height:1.5;
}
#content h5,#content2 h5{
	margin-left:4px;
	padding:2px 5px 2px 15px;
	font-size:100%;
	border-left:6px solid #C9B7A4;
	line-height:1.5;
}
#content h6,#content2 h6{
	margin-left:10px;
	padding:0px 5px 0px 15px;
	font-size:100%;
	line-height:1.5;
}
/*==============================================================================
	リスト
==============================================================================*/
/*------------------------------------------------------------------------------
	定義リスト
------------------------------------------------------------------------------*/
#content dt{
	border-left:3px solid #3DB07B;
}
#content dd{
	border-top:1px solid #AAAAAA;
}
#content2 dt,#content2 .fieldlabel{
    border-top: 1px solid #3DB07B;
}
/*------------------------------------------------------------------------------
	リンク付リスト
------------------------------------------------------------------------------*/
#content ul.objectlink li,#content2 ul.objectlink li{
	background:url(images/content/mark_list.png) no-repeat 7px 7px;
}
/*==============================================================================
	リストページ
==============================================================================*/
/*------------------------------------------------------------------------------
	通常リスト（セカンドトップ含む）
------------------------------------------------------------------------------*/
#content ul.listlink li,#content2 ul.listlink li{
	background:url(images/content/mark_list.png) no-repeat 8px 4px;
}
/*	リスト画像が登録されていた場合
------------------------------------------------------------------------------*/
#content ul li.thumbslist .thumbslink,#content2 ul li.thumbslist .thumbslink{
	background:url(images/content/mark_list.png) no-repeat 3px 4px;
}
/*------------------------------------------------------------------------------
	2列リスト（セカンドトップ含む）
------------------------------------------------------------------------------*/
#content ul.listlink2 li,#second ul.listlink2 li,#petit ul.listlink2 li{
	background:url(images/content/mark_list.png) no-repeat 8px 4px;
}
#content2 ul.listlink2 li{
	background:url(images/content/mark_list.png) no-repeat 8px 4px;
}
/*------------------------------------------------------------------------------
	孫リスト
------------------------------------------------------------------------------*/
#content ul.captionlink li strong,#content2 ul.captionlink li strong{
	margin:0px 5px 5px 15px;
	padding:0px 0px 0px 20px;
	background:url(images/content/mark_biglist.png) no-repeat 0px 3px;
}
#content ul.captionlink li span,#content2 ul.captionlink li span{
	margin:0px 0px 0px 35px;
}
#content ul.captionlink li ul.listlink li span,#content2 ul.captionlink li ul.listlink li span{
	margin:0px 0px 0px 0px;
}
#content ul.captionlink ul.listlink,#content2 ul.captionlink ul.listlink{
	margin-top:10px;
}
#content ul.captionlink ul.listlink li,#content2 ul.captionlink ul.listlink li{
	margin-bottom:10px;
}
/*------------------------------------------------------------------------------
	リストが一覧表示されている場合
------------------------------------------------------------------------------*/
#content ul li.list,#content2 ul li.list{
	background-image:url(images/content/mark_list.png);
}
#content ul li.thumbslist .list,#content2 ul li.thumbslist .list{
	padding-left:20px;
	background-image:url(images/content/mark_list.png);
	font-size:100%;
}
/*==============================================================================
	添付ファイルアイコン common.cssに記載
==============================================================================*/
/*==============================================================================
	テーブル
==============================================================================*/
#content th,#content2 th{
	background:#EAE7DB;
	border:1px solid #AAAAAA;
}
/*------------------------------------------------------------------------------
	表内リンクテンプレート
------------------------------------------------------------------------------*/
#content table ul.objectlink,#content2 table ul.objectlink{
	margin:0px 15px 0px 0px;
	word-break:break-all;
}
/*==============================================================================
	地図　common.cssに記載
==============================================================================*/
/*==============================================================================
	関連情報、添付ファイル
==============================================================================*/
#content h2.kanren,#content2 h2.kanren{
	padding-left:25px;
	font-size:100%;
	background:#EAE7DB url(images/content/kanren_h2.gif) repeat-y left top;
	border:none;
}
/*==============================================================================
	plugin
==============================================================================*/
.plugin{
	background:#EEEEEE;
	border:1px dotted #999;
}
/*==============================================================================
	ページ内アンケート
==============================================================================*/
#pagequest{
	margin:20px auto 20px auto;
	width:90%;
	clear:both;
	background-color:#FFFFFF;
	border:2px solid #B5A18B;
}
#pagequest h2{
	margin:0px 0px 10px 0px;
	padding:5px 5px 5px 10px;
	font-size:100%;
	color:#333333;
	background:#EAE7DB none;
	border-left:none;
	border-top:none;
	border-right:none;
}
#pagequest form{
	width:100%;
}
#pagequest p,#pagequest fieldset{
	margin:0px 15px 12px 15px;
	border:none;
	line-height:1.3;
}
#pagequest p label,#pagequest fieldset legend{
	margin-bottom:6px;
	padding:2px 0px 0px 7px;
	border-left:4px solid #B5A18B;
}
#pagequest p label,#pagequest p strong,#pagequest fieldset legend{
	width:100%;
	display:inline-block;
}
#pagequest input,#pagequest textarea{
	margin:0px 4px 2px 13px;
	vertical-align:middle;
}
#pagequest input[type="text"],#pagequest textarea{
	width:90%;
}
#pagequest p.textcenter button{
	margin:0px;
	padding:2px 8px 2px 8px;
}
/*==============================================================================
	お問合せ
==============================================================================*/
#reference{
	margin:20px auto 20px auto;
	width:90%;
	clear:both;
	border:2px solid #B5A18B;
}
#reference h2{
	margin:0px;
	padding:10px 5px 11px 50px;
	font-size:100%;
	background:#EAE7DB url(images/content/mail.gif) no-repeat 15px 14px;
	border:none;
}
#reference h3{
	margin:0px;
	padding:10px 15px 0px 15px;
    border:none;
	font-size:100%;
}
#reference p{
	margin:0px;
	padding:0px 15px 10px 15px;
}
#reference p a.mail{
	padding-left:25px;
	background:url(images/content/mail.png) no-repeat left center;
}
#reference a[href^="tel:"]{
    pointer-events: none;
    text-decoration:none;
    color:#333;
}
/*==============================================================================
	お問合せフォーム
==============================================================================*/
#content2 fieldset.contact{
	margin:0px 30px 10px 30px;
	border:none;
	line-height:1.3;
}
#content2 .contact legend{
	padding:10px;
	width:210px;
	float:left;
	clear:both;
	font-weight:bold;
	border-top: 1px solid #3DB07B;
}
#content2 .contact .input{
	margin-left:8px;
	padding:10px;
	width:620px;
	float:right;
	text-align:left;
	border-top:1px solid #CCC;
}
#content2 .contact input[type="radio"], #content2 .contact input[type="checkbox"]{
	margin-right:4px;
	vertical-align:middle;
}
